---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T20:05:44.634907'
uploaded: '2026-04-19T23:47:53.843666'
signed: '2026-04-19T23:48:30.998485'
released: '2026-04-20T00:17:22.465538'
artifacts:
metadata_updated: '2026-04-20T00:17:22.467309'
